html { 
  padding:0px;
  margin:0px;
  height:100%;
}
body {
  background-color: #E6E4CE;
  font-size: 12px;
  font-family: Arial, SunSans-Regular, Sans-Serif;
  color:#333333;  
  padding:0px 0px;
  margin:0px;
  height:100%;
}
p, h2, h3 {
  padding:10px;
  margin:0px
}


h1 {
font-size: 12px;
text-transform:uppercase;
text-align: left;
color: #990000;
background-color: #E6E4CE;
padding:10px 10px;
margin:0px
}

h2 {
font-size:14px;
color: #333333;
text-transform:uppercase;
background-color: #FFDB00;
}

h3 {
font-size:11px;
color: #666666;
text-transform:uppercase;
background-color: #CCCCCC;
}

a { 
color: #990000;
font-size: 12px;
background-color:transparent;
text-decoration: none; 
}
a:hover{ 
color: #990000;
font-size: 12px;
background-color:transparent;
text-decoration: underline; 
}
#leftcol {
  position: absolute;
  width: 130px;
  left: 0px;
  background-color: #E6E4CE;
  height:100%;
}
#content {
  margin-left: 130px;
  background-color:#fff;
}